<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJPzrtv3hYhCrUJmJBVNHlBOo7GEQjzd9mUY5ZN0ywNzsWFZldhIg909HmkkREHFQ4UZUF9iEfLXwT9uWTja9tdyB+EKfgAIYCg==</string>
</map>
